From edfe818c7115446283ebb4da11c1a69184e5cd2c Mon Sep 17 00:00:00 2001
From: Michael Haubenwallner <michael.haubenwallner@ssi-schaefer.com>
Date: Tue, 21 May 2019 18:22:39 +0200
Subject: [PATCH 08/21] drop check for pgsql/libpq-fe.h, not used anywhere

See also: https://bugs.gentoo.org/306255
---
 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.in b/configure.in
index 86271e8..0d42c77 100644
--- a/configure.in
+++ b/configure.in
@@ -1324,7 +1324,7 @@ AC_CHECK_HEADERS(sys/un.h netinet/in.h arpa/inet.h netdb.h dlfcn.h dl.h)
 AC_CHECK_HEADERS(netinet/tcp.h stdlib.h sys/time.h sunmath.h sys/stat.h)
 AC_CHECK_HEADERS(poll.h)
 
-AC_CHECK_HEADERS(exception exception.h terminate.h openssl/ssl.h pgsql/libpq-fe.h)
+AC_CHECK_HEADERS(exception exception.h terminate.h openssl/ssl.h)
 
 # QT
 AC_CHECK_HEADERS(qapplication.h qsocketnotifier.h qlineedit.h)

